[General]
Language=russian
MP3OutputDir=D:\Program Files\cdex_150_rus~\my music\
CnvOutputDir=D:\Program Files\cdex_150_rus~\my music\
RecOutputDir=D:\Program Files\cdex_150_rus~\my music\
bNormTrack=0
OutputRiffWavaFile=0
RetainWavFile=1
WinEncoder=1
FNBufferSize=64000
MP3InputDir=C:\Documents and Settings\longhorn\Рабочий стол\mp3_mobile
PlayDir=D:\Program Files\cdex_150_rus~\my music\
WAVInputDir=C:\Documents and Settings\longhorn\Рабочий стол
DeleteWAVAfterConversion=0
M3UPlayList=0
PLSPlayList=0
CDDBPath=D:\Program Files\cdex_150_rus~\LocalCDDB\
WinampDBPath=
CDDDEmailAddress=Jetnet@mail.nnov.ru
CDDDProxyAddress=
CDBBUseProxy=0
CDBBUseAuthentication=0
CDBBProxyPort=80
CDBBTimeOut=20
CDBBLongDirNames=1
CDBBAutoConnect=1
SplitTrackName=0
SplitTrackChar=47
EjectWhenFinished=0
SelectAllCDTracks=1
AutoShutDown=0
KeepDirLayout=1
CDDBWriteAsDosFile=0
CDPlayDigital=0
RecordAddSeqNr=1
RecordEncoderType=-1
TempDir=C:\Documents and Settings\longhorn\Рабочий стол\
FileFormatString=%1\%2\%7-%4
PlsFileFormatString=%1\%2\playlist
LocalCDDBType=0
SaveToCDPlayer=0
SaveToLocalCDDB=1
PCopyEncType=0
NormLowLevel=90
NormHighLevel=98
LNormFactor=90
HNormFactor=98
EncoderType=0
ExtEncPath=
ExtEncOpts=
ThreadPriority=2
CDDBSubmitVia=1
ID3Version=2
ID3EncodedBy=admin@x-hack.ru
ID3Comment=
RILC=5F 5F 5F 5F 5F 5F 5F 5F 5F 20
OverwriteExisting=0
FileOpenRecursive=0
RecordingDevice=0
ID3V2TrackNumber=0
ProfileName=Default



[CD-ROM]
nActive=0
nTransportLayer=1
[CDDB]
CDDBESubmitAddr=freedb-submit@freedb.org
CDDBHSubmitAddr=freedb.freedb.org
CDDBESubmitServer=
[CDDB Servers]
NumSites=4
ActiveSite=0
Address0=freedb.freedb.org
Location0=freedb, Random freedb server
Path0=/~cddb/cddb.cgi
Port0=80
Protocol0=1
Editable0=0
Address1=freedb.freedb.org
Location1=freedb, freedb, Random freedb server
Path1=-
Port1=888
Protocol1=0
Editable1=0
Address2=localhost
Location2=localserver
Path2=/~cddb/cddb.cgi
Port2=80
Protocol2=1
Editable2=1
Address3=
Location3=
Path3=/~cddb/cddb.cgi
Port3=80
Protocol3=1
Editable3=1
[TEAC____CD-552E_________]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=64
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[EncoderSetting_00]
nMode=0
nBitRate=256
nMaxBitRate=320
nMinBitRate=96
nVersion=0
bOnTheFlyEncoding=1
bPrivate=0
bCRC=1280
bCopyRight=1
bOriginal=0
strUser1=
strUser2=
nUser1=0
nUser2=0
nSampleRate=44100
nOutSampleRate=44100
strExtention=mp3
[MainFrmBarSettings-Summary]
Bars=6
ScreenCX=1024
ScreenCY=768
[RipperFrame]
FrameWndLeft=158
FrameWndTop=140
FrameWndRight=798
FrameWndBottom=540
[TOSHIBA_DVD-ROM_SD-R1312]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=64
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[FileOpenDlg]
CLW_0=123
CLW_1=49
CLW_2=104
CLW_3=152
CLW_4=61
CLW_S=0
[TEAC____CD-W548E________]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=3
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[EncoderSetting_12]
nMode=3
nBitRate=0
nMaxBitRate=0
nMinBitRate=0
nVersion=0
bOnTheFlyEncoding=1
bPrivate=0
bCRC=0
bCopyRight=0
bOriginal=0
strUser1=
strUser2=
nUser1=66036
nUser2=0
nSampleRate=44100
nOutSampleRate=44100
strExtention=ogg
[MainFrmBarSettings-Bar0]
BarID=59393
[MainFrmBarSettings-Bar1]
BarID=59419
Bars=5
Bar#0=0
Bar#1=59402
Bar#2=0
Bar#3=59412
Bar#4=0
[MainFrmBarSettings-Bar2]
BarID=59421
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[MainFrmBarSettings-Bar3]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=59421
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=47
MRUDockBottomPos=307
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=736
[MainFrmBarSettings-Bar4]
BarID=59402
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=503
MRUDockBottomPos=31
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=736
[MainFrmBarSettings-Bar5]
BarID=59412
XPos=-2
YPos=29
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=29
MRUDockRightPos=318
MRUDockBottomPos=62
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=736
[TEAC____DV-W58D_________]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=0
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[AXV_____CD/DVD-ROM______]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=0
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
[DVD_fcs_DVD-ROM_fcs7040_]
nOffsetStart=0
nOffsetEnd=0
nSpeed=0
nSpinUpTime=0
bJitterCorrection=1
bSwapLefRightChannel=0
nNumOverlapSectors=7
nNumReadSectors=26
nNumCompareSectors=1
nAspiTimeOut=3000
nAspiRetries=0
bEnableMultiRead=0
bMultiReadFirstOnly=0
nMultiReadCount=0
bLockDuringRead=1
bUseCDText=1
DriveType=0
ReadMethod=0
SetSpeed=1
EnableMode=0
nDensity=0
Endian=1
bAtapi=1
bAspiPosting=0
nParanoiaMode=0
nRippingMode=0
